enum E : string
{
	e1 = "abba", // 2. Execution starts from here.
}

struct S
{
	const(char)[] s;
	const(char)[] contentType = E.e1;

	void f()
	{
		int i = 0; // 1. Set breakpoint here.
		++i;
		++i;
	}
}
